# -*- coding: utf-8 -*-
# This file is part of the investment-module from m-ds for Tryton.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

from trytond.pool import Pool
from .asset import Asset
from .rate import Rate
from .identifier import Identifier

def register():
    Pool.register(
        Asset,
        Rate,
        Identifier,
        module='investment', type_='model')
